Audacity 2.0.3 no longer supports ffmpeg on Gentoo

Discussions Regarding Software

Moderator: Moderators

Post Reply
adsicks
Simple Hen
Posts: 56
Joined: Mon Jan 19, 2009 18:18
Location: Rush Springs, OK USA
Contact:

Audacity 2.0.3 no longer supports ffmpeg on Gentoo

Post by adsicks » Sat Mar 09, 2013 12:34

I tried to open an mp4 in Audacity and got an error telling me that Audacity cannot open Advanced Codex audio files...knowing that I had opened them before, I did some research, and found a bug report...

https://bugs.gentoo.org/show_bug.cgi?id=417869

However, the package entry for Audacity 2.0.3 on Sabayon Linux lists the ffmpeg use flag

https://packages.sabayon.org/show/audac ... ,standard/

Is it possible to just get a build in entropy with a manual library install per this...?

http://manual.audacityteam.org/man/FAQ: ... tallffmpeg

The only work around I could figure was to just mask 2.0.3 for now and downgrade to 2.0.2...

Itsmejerry04
Baby Hen
Posts: 1
Joined: Fri Dec 28, 2018 13:52

Re: Audacity 2.0.3 no longer supports ffmpeg on Gentoo

Post by Itsmejerry04 » Fri Dec 28, 2018 13:58

How else can I extract foreign audio from avi's (for listening and learning on the ipod). I either need audacity to work with ffmpeg or another program. I don't use any KDE apps though, so those are not an option for me.

Stupot
Sagely Hen
Posts: 1749
Joined: Wed Feb 14, 2007 3:44
Location: St. Louis, MO, USA

Re: Audacity 2.0.3 no longer supports ffmpeg on Gentoo

Post by Stupot » Fri Dec 28, 2018 18:30

You can just use ffmpeg directly.

Post Reply